<?xml version="1.0" encoding="UTF-8"?>
<scene_list>
    <scene name="定制化安装部署">
        <item name="方案规划" refer="base" optional="true" id="base"/>
        <item name="高阶方案" refer="hld" optional="true" id="hld"/>
        <item name="产品配置" refer="lld" optional="true" id="lld"/>
        <item name="软件包校验" refer="software" optional="true" id="software"/>
    </scene>
</scene_list>